page-projectdashboard {

	.project-board-card-finished {
		border-top: 3.64px solid #32db64;
	}

	.percentage-finishes-container-finished {

		border: #32db64 solid 3.46px;
		border-radius: 5px;
		margin-right: 9px;
		margin-left: 5.64px;
		margin-top: 5.64px;
		margin-bottom: 5.64px;
		padding-left: 1.5px;
		padding-top: 18px;
		padding-bottom: 18px;
		text-align: center;

	}

	.percentage-finishes-finished {
	
		padding: 5px 0px 5px 0px;
		font-size: 34.64px;
		color: #32db64;
		display: inline;
		font-weight: bold;

	}

	.board-name-finished {
		padding-top: 12px;
		font-size: 17px;
		font-weight: 900;
		color: #32db64;
	}

	.project-board-card-in-progress {
		border-top: 3.64px solid #488aff;
	
	}

	.percentage-finishes-container-in-progress {

		border: #488aff solid 3.46px;
		border-radius: 5px;
		margin-right: 9px;
		margin-left: 5.64px;
		margin-top: 5.64px;
		margin-bottom: 5.64px;
		padding-left: 1.5px;
		padding-top: 18px;
		padding-bottom: 18px;
		text-align: center;
	}

	.percentage-finishes-in-progress {
		// dunno right dunno left
		padding: 5px 0px 5px 0px;
		font-size: 34.64px;
		color: #488aff;
		display: inline;
		font-weight: bold;

	}

	.board-name-in-progress {
		padding-top: 12px;
		font-size: 17px;
		font-weight: 900;
		color: #488aff;
	}

	.percentage-finishes-percent {
		margin-left: -7.5px;
		font-size: 23.23px;
		font-weight: bold;
		color: #888;
	}

	.board-name-container {

	}

	.add-new-project-btn {
		margin-left: 5px;
		width: 97.6%;
	}

	.project-board-progress-status-container-in-progress {
		margin-top: 24px;
		margin-right: 15px;
		padding: 0;
		border: #488aff solid 3.46px;
		border-radius: 2px;
		text-align: center;
		width: 60%;
		float: right;
		box-shadow: 1px 1px 6px #aaaaaa;
	}

	.project-board-progress-status-in-progress {
		padding-top: 3px;
		padding-bottom: 3px;
		color: #488aff;
		font-weight: bold;
		font-size: 17px;
	}

	.project-board-progress-status-container-completed {
		margin-top: 24px;
		margin-right: 15px;
		padding: 0;
		border: #32db64 solid 3.46px;
		border-radius: 2px;
		text-align: center;
		width: 60%;
		float: right;
		box-shadow: 1px 1px 6px #aaaaaa;
	}

	.project-board-progress-status-in-completed {
		padding-top: 3px;
		padding-bottom: 3px;
		color: #32db64;
		font-weight: bold;
		font-size: 17px;
	}

	.no-proj-board-messages-container {
		text-align: center;
		margin-left: 20px;
		margin-right: 20px;
	}

	.no-proj-board-messages-container .no-proj-board-messages-inner-container .no-proj-board-messages {
		background: #fff;
		display: inline-block;
	    padding: 100% 8px;
	    font-size: 17px;
	    color: #666;
	}

	.no-proj-board-messages-container .no-proj-board-messages-inner-container {
		background: transparent;
	    color: black;
	    font-size: 80%;
	    width: 100%;
	    float: none;
	    text-align: center;
	    position: relative;
	    border: 0;
	    box-shadow: 0px 0px 0px transparent;
	}

	.no-proj-board-messages-container .no-proj-board-messages-inner-container:before {
		content: '';
		height: 2.46px;
		background: #ddd;
		display: block;
		top: 50%;
		position: absolute;
		left: 0;
		width: 100%;
		z-index: -1;
		border-radius: 5px;
	}
}
